/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/ucVW2l9YCcVE52VxGq2zIw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/fTLR1wW5qq9Ui3F-pB4hXQ.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/7nBxcqTeiPvFX1XVBk6VGw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/kTYfCWJhlldPf5LnG4ZnHPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/g46X4VH_KHOWAAa-HpnGPvk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/hpORcvLZtemlH8gI-1S-7vk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://web.archive.org/web/20140917184808im_/https://fonts.gstatic.com/s/ptsans/v7/0XxGQsSc1g4rdRdjJKZrNPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/*
     FILE ARCHIVED ON 18:48:08 Sep 17, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:07:12 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.828
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.019
  esindex: 0.013
  cdx.remote: 46.095
  LoadShardBlock: 1016.743 (6)
  PetaboxLoader3.datanode: 931.228 (7)
  load_resource: 295.458
  PetaboxLoader3.resolve: 223.042
*/